### Hierarchy

- IConfigurationCatalogFilters

## Index

### Properties

- products

## Properties

### products

products: { customFields: Array<IConfigurationFilter>; fromDate: { customFieldName?: undefined | string } }

#### Type declaration

- ##### customFields: Array<IConfigurationFilter>

- ##### fromDate: { customFieldName?: undefined | string }

  - ##### Optional customFieldName?: undefined | string

Generated using TypeDoc